# kstars

KStars is a Desktop Planetarium for KDE.
It provides an accurate graphical simulation of the night sky, from any location on Earth, at any date and time.
The display includes up to 100 million stars, 13,000 deep-sky objects,all 8 planets, the Sun and Moon, and thousands of comets and asteroids.

Features
 * Catalogs:
    * Default catalog consisting of stars to magnitude 8;
    * Extra catalogs consisting of 100 million stars to magnitude 16;
    * Downloadable catalogsincluding Messier Images, Abell Planetary Nebulae;
    * Corrections for precession, nutation and atmospheric refraction;
    * Tools for retrieval of data from Online Databases;
    * Scriptable actions using D-Bus;
    * Integration with INDI provides support for a wide range of instruments.
 * Features for Educators and Students:
    * Adjustable simulation speed in order to view phenomena that happen over long timescales;
    * KStars Astrocalculator to access some of the internal calculations of KStars,and also to predict conjunctions etc.;
    * Astroinfo project to help facilitate learning with the aid of KStars;
    * Internet links for further information / pictures of objectsv.
 * Features for Amateur Astronomers:
    * Observing List tool to plan observations;
    * FOV Editor helps calculate field of view of equipment and display them;
    * ObtainAAVSO light curves for variable stars;
    * What's up tonight tool;
    * Altitude vs Time tool;
    * Sky Calendar tool.

